.left margin
.ifnot hlp
.hl 1 Chapter/Appendix Formatting
.endif hlp
.left margin +5
.if hlp.i-6;3 CHAPTER
.endif hlp
.i-5;  _.CHAPTER  [text] 
.i-5;  _.CH [text] 
.skip 
.index  CHAPTER  
starts a new chapter using the text as the title of the chapter. The text may
contain escape sequences, and tabs within the text are treated as ordinary
spaces. This command declares the text as being chapter oriented, which has
effects on the page numbers and the section headers. This command acts as if
the following command string were entered: 
.skip 
.I 5; _.NO HEADER _.PAGE SIZE _.PAGE
.I5; _.FIGURE 12 _.CENTER; CHAPTER n
.skip 
The n is incremented by 1 automatically. 
After the  CHAPTER  n is typed on the page the following are executed: 
.skip 
.I5;  _.BLANK 2 _.CENTER; text
.i 5;  _.BLANK 3 _.TITLE text
.i5; _.FILL _.HEADER _.SUBTITLE 
.if hlp
.if rsx.i5;ADDITIONAL HELP AVAILABLE: result STYLE
.endif rsx
.i-6;4 result
.endif hlp
.skip 
The result of this command is a chapter heading with centered title and
chapter number. The chapters of this document are an example of this format.
All special printer features_* are turned off and underlining is turned off
at the beginning of the chapter and after the chapter title.
.ifnot hlp .footnote
.i-2;_*#Special features are only turned off if the appropriate escape
sequences are defined as LCK.
.end footnote
.endif hlp
In addition it resets the case, margins, spacing, and justify/fill modes. It
also clears any subtitles and sets the chapter name as the title.  The title
will appear in CAPS unless it contains a shift down (_\_\). If the _.NO
AUTOTITLE or _.NO TITLE command is used, the page title will not automatically
be the same as the chapter title. To control the margins and
spacing you should use the _.PAGE SIZE command to set the permanent margins and
spacing before the _.CHAPTER command is executed. 
.p; It is possible to reformat the chapters with the _.STYLE CHAPTER command. 
The chapter numbers may be selected to be letters or Roman numerals with the
_.DISPLAY CHAPTER command. In addition the _.DISPLAY CHAPTER command may also
change the word "CHAPTER" to another word, or just blank space. _.DISPLAY
CHAPTER can underline chapter titles, or use bolding on printers which support
this feature. The STYLE and DISPLAY commands when used together can completely
alter the chapter header. 
.if hlp.i-6;4 STYLE
.endif hlp
.S.TP10.I-5; _.STYLE CHAPTER [n1],[-n2],[-n3],[-n4],[-n5]
.I-5; _.STCH [n1],[-n2],[-n3],[-n4],[-n5]
.S.x STYLE> CHAPTER
changes the style of the chapter and appendix headers.
.lm+5
.i-5;n1#=#The number of lines to skip before printing CHAPTER.
.i-5;n2#=#Number of lines to skip after the word CHAPTER.
If n2=-1 then the title and word CHAPTER will appear on the same line.
.i-5;n3#=#Number of lines from title to text.
If n3=-1 then the title and any following text will be on the same line.
.i-5;n4#=#The number of spaces to indent the word CHAPTER.
.i-5;n5#=#The number of spaces to indent the title.
If n4 or n5 are -1 then the line will be centered.
If n4 or n5 are -2 then the lines are right justified.
.LM-5.s
The default values are 12,1,3,-1,-1.
.br;(Not available in DSR)
.if hlp.i-6;3 APPENDIX
.br
.endif hlp
.s.tp 8.i-5; _.APPENDIX  [text] 
.i-5; _.AX [text] 
.s.x APPENDIX  
starts a new appendix using the text as the title of the appendix. 
This command performs the same functions as _.CHAPTER except that an
appendix results.
This command acts as if the following command string were 
entered: 
.S.LM +5.LITERAL
.NO HEADER .PAGE SIZE .PAGE
.FIGURE 12 .CENTER  APPENDIX a
.BLANK 2 .CENTER; text
.BLANK 3 .TITLE text
.FILL .HEADER .SUBTITLE 
.END LITERAL
.S.LM -5
The letter following APPENDIX is incremented before it is printed.
Both _.STYLE CHAPTER and _.DISPLAY APPENDIX alter the look of the
appendix header.
